Jump to content
Sign in to follow this  
Chuckun

Which firefox version do you use?

Firefox Versions  

18 members have voted

  1. 1. Which version of firefox do you use?

    • Firefox 4
      12
    • Firefox 3.6+
      5
    • Firefox 3.5
      1
    • Firefox 3 - 3.4
      0
    • Firefox 1 / 2 (seriously, you need to update.)
      0


Recommended Posts

Calling all F|A members, regulars, and guests to vote in this poll.

 

I need to know which firefox versions you are running for the benefit of F|A :P

 

Please answer properly, don't screw the statistics.. And please encourage others to vote!

 

Thanks everyone, you'll like the end result :)

 

Ps: Don't know what version? Go to Help > About Firefox in FF menu :)

Share this post


Link to post
Share on other sites

I always use the latest unless have issues then roll back a version :)

Share this post


Link to post
Share on other sites

I always use the latest unless have issues then roll back a version :)

 

Good to know :) Thanks bro!

 

Edit: Holy sh*t, im the last to know you're back?! Lame! But awesome! :D

Share this post


Link to post
Share on other sites

On v4 now.

But I also use explorer as well at times.

 

Cheers dude :)

 

Currently not interested in other browsers but might be in the future :) FF is all I need to know about at this moment in time :)

Share this post


Link to post
Share on other sites

how does Firefox benefit F|A ?

Share this post


Link to post
Share on other sites

how does Firefox benefit F|A ?

 

It's a secret :P All will be made clear in time!

 

By voting, you're not exactly giving up secret info, so if you use ff please vote! =]

 

Also, I never said firefox benefits F|A, i just said if we can get a general idea of what version people are running, then it will benefit F|A :P

Share this post


Link to post
Share on other sites

Thanks dude :) & everyone else thats voted so far :)

Share this post


Link to post
Share on other sites

I will use 3.6.16 until all my 1000 extensions are compatible with 4 ;)

 

Indeed :P When I got FF4 - default installed addons showed up as incompatible for a day o.0 wtf..

 

Anyway, thanks for voting. Very helpful indeed!

Share this post


Link to post
Share on other sites

Good man! :)

 

Results are pretty much as I expected.. Feel free to keep voting people, but it's not necessary.. I get the picture ;)

 

Thanks all! <3

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use.